GKDEBCONF(1)

NAME
gkdebconf — frontend to dpkg-reconfigure

SYNOPSIS

gkdebconf

DESCRIPTION

This manual page documents briefly the gkdebconf program.

gkdebconf can be used to reconfigure packages that support debconf configuration. It is a frontend to dpkg-reconfigure.

SEE ALSO

debconf (8), dpkg-reconfigure(8)

AUTHOR

This manual page was written by Gustavo Noronha Silva kov@debian.org for the Debian GNU/Linux system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License, Version 1.1 or any later version published by the Free Software Foundation; with no Invariant Sections, no Front-Cover Texts and no Back-Cover Texts.